body {
  --color--dark: #101828;
  --color--gray: #757371;
  --color--gray-light: #eaecf0;
  --color--primary: #e62263;
  --color--primary-medium: #fcddec;
  --color--primary-light: #fff1f8;
  --background--primary: #ffb7da;
  --background--accent-primary: #635bff;
  --font-family: "Inter", sans-serif;

  font-family: var(--font-family);
}

.woocommerce-order-received h1 {
  font-family: var(--font-family);
  font-size: 56px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -1.12px;
}

.woocommerce-order-received h2 {
  font-family: var(--font-family);
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -0.96px;
}

.woocommerce-order-received h3 {
  font-family: var(--font-family);
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -0.72px;
}

.woocommerce-order-received h4 {
  font-family: var(--font-family);
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
}

.woocommerce-order-received h5 {
  font-family: var(--font-family);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
}

.body-text-2 {
  font-family: var(--font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  color: var(--color--gray);
}
.bread-crumbs {
  font-family: var(--font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  text-transform: capitalize;
  color: var(--color--gray);
}

.pagination {
  font-family: var(--font-family);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  text-transform: capitalize;
  color: var(--color--gray);
}

.woocommerce-order-received .main.container {
  max-width: 1280px;
  padding: 0px;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  color: var(--color--dark);
}

.woocommerce-order-received .col-sm-12#content,
.woocommerce-order-received .customTopWrapper {
  padding: 0px;
}

.woocommerce-order-received .static-contain {
  padding: 24px;
}

.woocommerce-order-received .page-title {
  display: none;
}

.woocommerce-order-received .page-content {
  margin-top: 0px;
}

.woocommerce-order-received .woocommerce-order {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  gap: 28px;
}

/* block order details  start */
.woocommerce-order-received .woocommerce-order .customTopWrapper {
  border: none;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  gap: 24px;
}

.woocommerce-order-received
  .woocommerce-order
  .customTopWrapper
  .show-order-details-mobile {
  display: none;
}

.woocommerce-order-received .woocommerce-order .tickOuter {
  display: flex;
  justify-content: start;
  align-items: start;
  gap: 16px;
  margin: 0px;
}

.woocommerce-order-received .woocommerce-order .tickOuter-mobile {
  display: none;
}

.woocommerce-order-received .woocommerce-order .tickOuter img {
  width: 55px;
  margin-top: 10px;
}

.woocommerce-order-received .woocommerce-order .title-wrapper > * {
  margin: 0px;
  padding: 0px;
}

.woocommerce-order-received .woocommerce-order .title-wrapper > h4 {
  color: var(--color--gray);
}

.woocommerce-order-received .woocommerce-order .customTopWrapper > p {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  margin: 0px;
}

.woocommerce-order-received .woocommerce-order .customTopWrapper > p > a {
  color: var(--color--primary);
}

.woocommerce-order-received .woocommerce-order .order_details {
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
  margin: 0px;
  padding: 0px;
}

.woocommerce-order-received .woocommerce-order .order_details li {
  padding: 16px 40px;
  margin: 0px;
  box-sizing: border-box;
  border-left: none;
  border-right: 1px solid var(--color--gray);
  color: var(--color--gray);
  font-family: var(--font-family);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  text-transform: none;
  display: flex;
  flex-direction: column;
  gap: 7px;
  width: 19%;
}

.woocommerce-order-received .woocommerce-order .order_details li:first-of-type {
  border-left: 1px solid var(--color--gray);
}

.woocommerce-order-received .woocommerce-order .order_details li .order-title {
  text-decoration-line: underline;
}

.woocommerce-order-received .woocommerce-order .order_details li strong {
  color: var(--color--dark);
  font-size: 18px;
}

.woocommerce-order-received
  .woocommerce-order
  .order_details
  .woocommerce-order-overview__email
  strong {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
}

.woocommerce-order-received
  .woocommerce-order
  .order_details
  .woocommerce-order-details-display {
  flex-direction: row;
  align-items: center;
  cursor: pointer;
  width: 25%;
}

.woocommerce-order-received
  .woocommerce-order
  .woocommerce-order-details-display
  .order-details-title {
  display: block;
  color: var(--color--primary);
  font-family: var(--font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.woocommerce-order-received
  .woocommerce-order
  .woocommerce-order-details-display
  .order-details-img {
  width: 14px;
  height: 14px;
  background-image: url("../img/thankyou-page/Right.svg");
  background-position: 50%;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all 0.3s ease-in-out;
}

.woocommerce-order-received
  .woocommerce-order
  .woocommerce-order-details-display:hover
  .order-details-title,
.woocommerce-order-received
  .woocommerce-order
  .woocommerce-order-details-display.active
  .order-details-title {
  text-decoration-line: underline;
}

.woocommerce-order-received
  .woocommerce-order
  .woocommerce-order-details-display.active
  .order-details-img {
  transform: rotate(90deg);
  margin-top: -5px;
}

.woocommerce-order-received .woocommerce-order .woocommerce-order-details {
  display: none;
}

.woocommerce-order-received
  .woocommerce-order
  .woocommerce-order-details
  .woocommerce-customer-details,
.woocommerce-order-received
  .woocommerce-order
  .woocommerce-order-details__title,
.woocommerce-order-received .woocommerce-order .order_details.shop_table thead {
  display: none;
}

.woocommerce-order-received .woocommerce-order .order_details.shop_table {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  margin: 0px;
  padding: 0px;
}

.woocommerce-order-received .woocommerce-order .show-order-details {
  display: none;
  justify-content: space-between;
  align-items: start;
  width: 100%;
  border: 1px solid var(--color--gray);
  transition: all 0.3s ease-in-out;
}

.woocommerce-order-received .woocommerce-order .show-order-details.shown {
  display: flex;
}

.woocommerce-order-received .woocommerce-order .payment-data,
.woocommerce-order-received .woocommerce-order .delivery-data {
  width: 75%;
  box-sizing: border-box;
  border-right: 1px solid #757371;
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
}

.woocommerce-order-received .woocommerce-order .payment-data__item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: start;
  padding: 13px 10px;
  font-size: 20px;
}

.woocommerce-order-received .woocommerce-order .main-payment-data {
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  border-bottom: 1px solid #eaecf0;
  background: #f8f8f8;
}

.woocommerce-order-received .woocommerce-order .main-payment-data__title {
  display: flex;
  justify-content: start;
  align-items: start;
  gap: 5px;
}

.woocommerce-order-received .woocommerce-order .main-payment-data__title a {
  width: 200px;
  color: inherit;
  transition: all 0.3s ease-in-out;
}

.woocommerce-order-received
  .woocommerce-order
  .main-payment-data__title
  a:hover {
  color: var(--color--primary);
}

.woocommerce-order-received .woocommerce-order .additional-payment-data__price,
.woocommerce-order-received .woocommerce-order .total-payment-data {
  font-weight: 600;
  text-align: end;
}

.woocommerce-order-received .woocommerce-order .delivery-data {
  width: 25%;
  border-right: none;
}

.woocommerce-order-received .woocommerce-order .delivery-data__item {
  width: 100%;
  padding: 13px 0px;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  gap: 15px;
  border-bottom: 1px solid #eaecf0;
}

.woocommerce-order-received
  .woocommerce-order
  .delivery-data__delivery-address
  strong {
  text-transform: capitalize;
}

.woocommerce-order-received
  .woocommerce-order
  .delivery-data__item
  .order-title {
  color: var(--color--gray);
  font-size: 18px;
  font-weight: 600;
  line-height: 130%;
  text-decoration-line: underline;
}

.woocommerce-order-received .woocommerce-order .delivery-data__item strong {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

@media (max-width: 1025px) {
  .woocommerce-order-received .woocommerce-order .order_details li {
    padding: 16px;
  }
}

@media (max-width: 769px) {
  .woocommerce-order-received .woocommerce-order .tickOuter,
  .woocommerce-order-received .woocommerce-order .customTopWrapper > p,
  .woocommerce-order-received
    .woocommerce-order
    .order_details
    .woocommerce-order-details-display {
    display: none;
  }

  .woocommerce-order-received .woocommerce-order {
    gap: 16px;
  }

  .woocommerce-order-received .woocommerce-order .order_details {
    display: none;
  }

  .woocommerce-order-received .woocommerce-order .order_details.active {
    display: flex;
    flex-direction: column;
    padding: 16px 24px;
    border: 1px solid var(--color--gray);
  }

  .woocommerce-order-received .woocommerce-order .order_details li {
    width: 100%;
    border: none;
    border-bottom: 1px solid var(--color--gray-light);
    padding: 13px 0px;
  }

  .woocommerce-order-received
    .woocommerce-order
    .order_details
    li:first-of-type {
    border-left: none;
  }

  .woocommerce-order-received .woocommerce-order .tickOuter-mobile {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 16px;
    margin: 0px;
  }

  .woocommerce-order-received .woocommerce-order .tickOuter-mobile img {
    width: 40px;
    margin-top: 10px;
  }

  .woocommerce-order-received .woocommerce-order .title-wrapper > h4 {
    font-size: 14px;
    font-weight: 500;
    line-height: 130%;
    text-transform: capitalize;
  }

  .woocommerce-order-received .woocommerce-order .title-wrapper > h3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
  }

  .woocommerce-order-received
    .woocommerce-order
    .customTopWrapper
    .show-order-details-mobile {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid var(--color--gray-light);
    cursor: pointer;
  }

  .woocommerce-order-received
    .woocommerce-order
    .customTopWrapper
    .show-order-details-mobile
    .order-details-title {
    color: #1dbc45;
    font-size: 14px;
    font-weight: 500;
    line-height: 130%;
    text-transform: capitalize;
  }

  .woocommerce-order-received
    .woocommerce-order
    .customTopWrapper
    .show-order-details-mobile
    .order-details-img {
    width: 24px;
    height: 24px;
    background-image: url("../img/thankyou-page/Down.svg");
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
  }

  .woocommerce-order-received
    .woocommerce-order
    .customTopWrapper
    .show-order-details-mobile.active
    .order-details-img {
    transform: rotateX(180deg);
    transition: all 0.3s ease-in-out;
  }

  .woocommerce-order-received .woocommerce-order .show-order-details {
    margin-top: -17px;
    flex-direction: column;
  }

  .woocommerce-order-received .woocommerce-order .payment-data,
  .woocommerce-order-received .woocommerce-order .delivery-data {
    width: 100%;
    border-right: none;
    padding: 24px;
  }

  .woocommerce-order-received .woocommerce-order .main-payment-data,
  .woocommerce-order-received .woocommerce-order .payment-data__item {
    font-size: 18px;
  }

  .woocommerce-order-received
    .woocommerce-order
    .additional-payment-data__title {
    font-size: 16px;
  }

  .woocommerce-order-received .woocommerce-order .section-products-carousel h2 {
    font-size: 24px;
    line-height: 140%;
  }

  .woocommerce-order-received .woocommerce-order .section-products-carousel ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    gap: 20px;
  }

  .woocommerce ul.products {
    clear: none;
  }

  .woocommerce ul.products li.product {
    width: 43%;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    margin: 0px !important;
    clear: none;
  }

  .woocommerce ul.products li.product .product-item__outer {
    width: 100%;
  }
}

@media (max-width: 450px) {
  .woocommerce-order-received .woocommerce-order .main-payment-data__title a {
    width: 100px;
  }
}
/* block order details  end */

/* block special offer  start */
.woocommerce-order-received .woocommerce-order .special-offer {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  gap: 32px;
  border-radius: 5px;
  border: 4px solid var(--background--primary);
}

.woocommerce-order-received .special-offer .title__wrapper {
  width: 100%;
  padding: 16px 24px;
  margin-top: -1px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 32px;
  background-color: var(--background--primary);
}

.woocommerce-order-received .special-offer .title__wrapper .title {
  font-size: 36px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -0.72px;
}

.woocommerce-order-received .special-offer .counter__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
}

.woocommerce-order-received .special-offer .counter__wrapper p {
  font-weight: 600;
}

.woocommerce-order-received .special-offer .min__wrapper,
.woocommerce-order-received .special-offer .sec__wrapper {
  width: 56px;
  height: 56px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 6.829px;
  background: var(--color--dark);
  color: #fff;
}

.woocommerce-order-received .special-offer .min-counter,
.woocommerce-order-received .special-offer .sec-counter {
  font-size: 26.88px;
  font-weight: 600;
  line-height: 90%;
  letter-spacing: 1.882px;
}

.woocommerce-order-received .special-offer .min-title,
.woocommerce-order-received .special-offer .sec-title {
  font-size: 12.32px;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.862px;
}

.woocommerce-order-received .special-offer .products__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5%;
  padding-bottom: 72px;
}

.woocommerce-order-received .special-offer .products__item {
  width: 18%;
  padding: 12px;
  border: 1px solid #eceef2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  gap: 12px;
}

.woocommerce-order-received .special-offer .products__link {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
}

.woocommerce-order-received .special-offer .image__wrapper {
  margin-bottom: 12px;
  overflow: hidden;
}

.woocommerce-order-received .special-offer .products__link img {
  transition: all 0.5s ease-in-out;
  height: 219px;
  object-fit: cover;
}

.woocommerce-order-received .special-offer .products__link:hover img {
  transform: scale(1.2);
}

.woocommerce-order-received .special-offer .products__title-wrapper,
.woocommerce-order-received .special-offer .products__price-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
}

.woocommerce-order-received .special-offer .products__price-wrapper {
  gap: 8px;
}

.woocommerce-order-received .special-offer .products__title {
  color: var(--color--dark);
  font-size: 18px;
  font-weight: 600;
  line-height: 130%;
  text-transform: uppercase;
  height: 50px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.woocommerce-order-received .special-offer .products__full-price {
  display: flex;
  justify-content: start;
  align-items: start;
  gap: 8px;
  flex-wrap: wrap;
}

.woocommerce-order-received .special-offer .saving-amount {
  margin: 0px;
}

.woocommerce-order-received .special-offer .full-amount {
  color: #b12323;
  font-size: 14px;
  font-weight: 500;
  line-height: 130%;
  text-decoration: line-through;
  text-transform: capitalize;
}

.woocommerce-order-received .special-offer .products__discount-price span {
  color: var(--Black-900, #121212);
}

.woocommerce-order-received .special-offer .products__discount-price {
  margin: 0px;
}

.woocommerce-order-received .special-offer .btn_buy-now {
  width: 100%;
  padding: 16px;
  background-color: var(--color--primary);
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, 0.5),
    7px 7px 20px 0px rgba(0, 0, 0, 0.1), 4px 4px 5px 0px rgba(0, 0, 0, 0.1);
}

.woocommerce-order-received .special-offer .btn_buy-now:hover {
  box-shadow: 4px 4px 6px 0 rgba(255, 255, 255, 0.5),
    -4px -4px 6px 0 rgba(116, 125, 136, 0.5),
    inset -4px -4px 6px 0 rgba(255, 255, 255, 0.2),
    inset 4px 4px 6px 0 rgba(0, 0, 0, 0.4);
}

.woocommerce-order-received .special-offer .btn_buy-now h4 {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0px;
}
.woocommerce-order-received .special-offer.disabled {
  opacity: 0.5;
}

.woocommerce-order-received .special-offer a.disabled {
  pointer-events: none;
  cursor: default;
}

@media (max-width: 1025px) {
  .woocommerce-order-received .special-offer .products__wrapper {
    gap: 1%;
  }

  .woocommerce-order-received .special-offer .products__item {
    width: 23%;
  }

  @media (max-width: 1199px) {
    .woocommerce-order-received .special-offer .title__wrapper {
      flex-direction: column;
      gap: 12px;
      padding: 12px;
    }
  }

  @media (max-width: 768px) {
    .woocommerce-order-received .static-contain {
      padding: 20px;
    }

    .woocommerce-order-received .special-offer .products__wrapper {
      flex-wrap: wrap;
      gap: 5%;
      padding-bottom: 0px;
    }

    .woocommerce-order-received .special-offer .products__item {
      width: 45%;
      margin-bottom: 30px;
    }
  }

  @media (max-width: 580px) {
    .woocommerce-order-received .woocommerce-order .special-offer {
      gap: 4px;
    }

    .woocommerce-order-received .special-offer .title__wrapper .title {
      text-align: center;
      font-size: 18px;
      letter-spacing: 0px;
    }

    .woocommerce-order-received .special-offer .min__wrapper,
    .woocommerce-order-received .special-offer .sec__wrapper {
      width: 41px;
      height: 41px;
      border-radius: 0px;
    }

    .woocommerce-order-received .special-offer .min-counter,
    .woocommerce-order-received .special-offer .sec-counter {
      font-size: 19.68px;
      letter-spacing: 1.378px;
    }

    .woocommerce-order-received .special-offer .min-title,
    .woocommerce-order-received .special-offer .sec-title {
      font-size: 9.02px;
      letter-spacing: 0.631px;
    }

    .woocommerce-order-received .special-offer .products__wrapper {
      flex-wrap: wrap;
      gap: 1%;
      padding-bottom: 0px;
    }

    .woocommerce-order-received .special-offer .products__item {
      width: 48%;
      margin: 8px 0px;
      padding: 0px;
    }

    .woocommerce-order-received .special-offer .products__title-wrapper,
    .woocommerce-order-received .special-offer .products__price-wrapper {
      margin: 0px 5px;
    }

    .woocommerce-order-received .special-offer .products__title {
      font-size: 16px;
      height: 45px;
    }

    .woocommerce-order-received .special-offer .products__discount-price {
      font-size: 16px;
    }
  }
}
/* block special offer  end */

/* block gifts on autopilot  start */
.woocommerce-order-received .woocommerce-order .gifts-autopilot {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  border-radius: 5px;
  border: 4px solid var(--background--accent-primary);
}

.woocommerce-order-received .gifts-autopilot .title__wrapper {
  width: 100%;
  padding: 16px 24px;
  margin-top: -1px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 32px;
  background-color: var(--background--accent-primary);
  position: relative;
}

.woocommerce-order-received .gifts-autopilot .title__wrapper .title {
  color: #fff;
  font-size: 36px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -0.72px;
}

.woocommerce-order-received .gifts-autopilot .title__wrapper img {
  position: absolute;
  top: -17px;
  left: 78%;
}

.woocommerce-order-received .gifts-autopilot .description__wrapper {
  width: 100%;
  padding: 38px 0px 0px 40px;
  display: flex;
  justify-content: space-between;
  align-items: start;
}

.woocommerce-order-received .gifts-autopilot .description {
  order: 1;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  gap: 24px;
}

.woocommerce-order-received .gifts-autopilot .description-title {
  color: #000;
  font-size: 24px;
  font-weight: 600;
  line-height: 130%;
}

.woocommerce-order-received .gifts-autopilot .description-text {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

.woocommerce-order-received .gifts-autopilot .button__wrapper {
  display: flex;
  justify-content: start;
  align-items: start;
  gap: 13px;
}

.woocommerce-order-received .gifts-autopilot .free-easy-top {
  display: none;
}

.woocommerce-order-received .gifts-autopilot .autopilot {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 300px;
  margin: 9px 0px;
  padding: 8px 0px 8px 0px;
  background-color: var(--background--accent-primary);
  box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, 0.5),
    7px 7px 20px 0px rgba(0, 0, 0, 0.1), 4px 4px 5px 0px rgba(0, 0, 0, 0.1);
}

.woocommerce-order-received .gifts-autopilot .autopilot:hover {
  box-shadow: 4px 4px 6px 0 rgba(255, 255, 255, 0.5),
    -4px -4px 6px 0 rgba(116, 125, 136, 0.5),
    inset -4px -4px 6px 0 rgba(255, 255, 255, 0.2),
    inset 4px 4px 6px 0 rgba(0, 0, 0, 0.4);
}

.woocommerce-order-received .gifts-autopilot .autopilot:after {
  margin-left: 11px;
  content: "";
  height: 14px;
  width: 14px;
  border: 3px solid;
  border-left: 0;
  border-bottom: 0;
  border-color: inherit;
  border-radius: 2px;
  transform: rotate(45deg);
  transition: all 0.3s ease-in-out;
  color: #fff;
}

.woocommerce-order-received .gifts-autopilot .autopilot h4 {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.woocommerce-order-received .gifts-autopilot .free-easy-right {
  margin-top: 10px;
}

.woocommerce-order-received .gifts-autopilot .gifts-banner {
  order: 2;
  margin-top: -80px;
  z-index: 2;
}

@media (max-width: 1199px) {
  .woocommerce-order-received .gifts-autopilot .title__wrapper img {
    left: 86%;
  }

  .woocommerce-order-received .gifts-autopilot .button__wrapper {
    flex-direction: column;
    gap: 0px;
  }

  .woocommerce-order-received .gifts-autopilot .free-easy-top {
    display: block;
  }

  .woocommerce-order-received .gifts-autopilot .autopilot {
    margin-bottom: 20px;
  }

  .woocommerce-order-received .gifts-autopilot .free-easy-right {
    display: none;
  }

  .woocommerce-order-received .gifts-autopilot .gifts-banner {
    margin-top: 0px;
  }
}

@media (max-width: 991px) {
  .woocommerce-order-received .gifts-autopilot .title__wrapper .title {
    width: 80%;
    text-align: center;
  }

  .woocommerce-order-received .gifts-autopilot .description__wrapper {
    flex-direction: column;
    padding: 30px;
    gap: 20px;
  }

  .woocommerce-order-received .gifts-autopilot .description {
    order: 2;
  }

  .woocommerce-order-received .gifts-autopilot .button__wrapper {
    flex-direction: row;
    gap: 13px;
  }

  .woocommerce-order-received .gifts-autopilot .free-easy-top {
    display: none;
  }

  .woocommerce-order-received .gifts-autopilot .free-easy-right {
    display: block;
  }

  .woocommerce-order-received .gifts-autopilot .gifts-banner {
    order: 1;
    align-self: center;
    border-bottom: 1.561px solid var(--color--gray-light);
  }
}

@media (max-width: 580px) {
  .woocommerce-order-received .gifts-autopilot .title__wrapper {
    padding: 12px;
  }

  .woocommerce-order-received .gifts-autopilot .title__wrapper .title {
    font-size: 18px;
    letter-spacing: 0px;
  }

  .woocommerce-order-received .gifts-autopilot .title__wrapper img {
    width: 55px;
    top: -20px;
    left: 10%;
  }

  .woocommerce-order-received .gifts-autopilot .description-title {
    font-size: 18px;
  }

  .woocommerce-order-received .gifts-autopilot .button__wrapper {
    flex-direction: column;
    gap: 0px;
  }

  .woocommerce-order-received .gifts-autopilot .free-easy-top {
    display: block;
  }

  .woocommerce-order-received .gifts-autopilot .free-easy-right {
    display: none;
  }

  @media (max-width: 400px) {
    .woocommerce-order-received .gifts-autopilot .title__wrapper img {
      width: 55px;
      top: -25px;
      left: 6%;
    }

    .woocommerce-order-received .gifts-autopilot .description__wrapper {
      padding: 0px 24px;
    }

    .woocommerce-order-received .gifts-autopilot .button__wrapper {
      width: 100%;
    }

    .woocommerce-order-received .gifts-autopilot .autopilot {
      width: 100%;
    }

    .woocommerce-order-received .gifts-autopilot .gifts-banner {
      width: 81%;
    }
  }
}
/* block gifts on autopilot  end */

.woocommerce-order-received .woocommerce-order > p {
  display: none;
}
